/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

select {
    display: block;
    width: 100%;
    border: 1px solid #d2d2d2;
    font-size: 13px;
    color: #747474;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
    padding: 8px 2%;
}

.sticky-sidebar.open {
    left: 0 !important;
}
.sticky-sidebar.sticky-sidebar-1 {
    left: -251px;
}
.sticky-sidebar {
    position: fixed;
    top: 140px;
    width: 250px;
    z-index: 1000;
    background-color: #00475e;
    padding: 5px 10px;
    color: #fff !important;
    transition: all 0.5s ease;
}
.sticky-sidebar .toggle-button {
    position: absolute;
    top: 0;
    right: -60px;
    border: 0;
    color: #fff !important;
    width: 60px;
    height: 64px;
    font-size: 30px;
    line-height: 20px;
    background-color: #00475e;
    text-align: center;
    padding: 5px 15px 5px 5px;
    -webkit-border-radius: 30px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 30px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 30px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.sticky-sidebar label {
    color: #fff;
}

body.rtl .column, body.rtl .columns {
    float: right;
}

.small-6 {
    position: relative;
    width: 50%;
}

.hidden {
    display: none !important;
}

/* Footer Mobile */

.footer-mobile {
    position: fixed;
    width: 100%;
    z-index: 9991;
    bottom: -5px;
    /* height: 220px; */
    background-color: #00475e !important;
    color: #ffffff;
    margin-bottom: 0 !important;
    padding: 0;
}
@media (min-width: 480px) {
    .footer-mobile {
        display: none !important;
    }
}
.footer-mobile .panel-heading {
    position: relative;
    padding: 0 15px;
    font-size: 16px;
}
.footer-mobile .panel-heading h4 {
    font-size: 16px;
    color: #fff;
    margin: 5px;
}
.footer-mobile .panel-heading .btn-close {
    position: absolute;
    top: -2px;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: 9992;
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 13px;
    border: 0;
    color: #fff !important;
    background-color: transparent;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.footer-mobile .panel-body {
    padding: 10px 15px;
}
.footer-mobile .panel-body .form-group {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
    width: 48%;
    overflow-x: hidden;
}
.footer-mobile .panel-body .form-group .form-control {
    height: 30px;
    font-size: 16px;
}
.footer-mobile .panel-body .form-group-checkbox {
    width: 70%;
}
.footer-mobile .panel-body .form-group-submit {
    width: 28%;
}
.footer-mobile .panel-body .checkbox {
    margin-top: 0;
}
.footer-mobile .panel-body .checkbox label {
    font-size: 11px;
}
.footer-mobile .panel-body p {
    margin: 0;
    padding: 0;
}

.footer-mobile-open {
    position: fixed;
    width: 100%;
    z-index: 9991;
    bottom: 0;
    background-color: #00475e !important;
    color: #ffffff !important;
    margin-bottom: 0;
    padding: 0 !important;
}
@media (min-width: 480px) {
    .footer-mobile-open {
        display: none !important;
    }
}
.footer-mobile-open .panel-body {
    padding: 0 15px;
    text-align: center;
}
.footer-mobile-open .panel-body a,
.footer-mobile-open .panel-body button {
    display: block;
    width: 100%;
    background: 0;
    border: 0;
    font-size: 20px;
    padding: 10px 0px 5px 0;
    color: #fff;
}

.footer-mobile-fixed {
    display: none !important;
}

.footer-mobile input[type=search],
.footer-mobile input[type=text],
.footer-mobile input[type=password],
.footer-mobile input[type=date],
.footer-mobile input[type=datetime],
.footer-mobile input[type=datetime-local],
.footer-mobile input[type=month],
.footer-mobile input[type=week],
.footer-mobile input[type=email],
.footer-mobile input[type=tel],
.footer-mobile input[type=time],
.footer-mobile input[type=url],
.footer-mobile textarea {
    padding: 5px;
    margin: 0;
    width: 100%;
    display: block;
}

.footer-mobile label {
    color: #fff !important;
}

.footer-mobile input[type=submit] {
    margin-top: 10px;
}

.footer-mobile div.wpcf7-response-output {
    margin: 0;
}
